/******************************************************************************
 *  HTML and body styles.
 */ 
html,body
{
 height: 100%;     /* supposedly, allows height: 100% to work in #leftmenu */
}

/******************************************************************************
 *  Body styles.
 */
body
{
 font-family: Verdana,Arial,Helvetica,sans-serif;
 color: black;
 background: #EEEEEE;
}

body a:link         /* unvisited hyperlink anchors */
{
 color: #0000FF;
}

body a:visited      /* visited hyperlink anchors */
{
 color: #800080;
}

body a:hover        /* a hyperlink anchor under the pointer */
{
 background: white;
 color: #800000;
}

body a:active       /* the active hyperlink anchor */
{
 color: #FF0000;
}

/******************************************************************************
 *  Masthead styles.
 */
#masthead
{
 margin-left: -10px;      /* background color to edge of viewport */
 margin-right: -10px;
 height: 58px;            /* height of background image and some space */
 border-top: #696969 solid 1px;
 background-color: #CCCCCC;
 background-image: url(images/Logo_390x48.gif);
 background-repeat: no-repeat;
 background-position: 10px 4px;
 white-space: nowrap;     /* prevents height increases in narrow viewport */
}

#masthead h1, #masthead h2, #masthead p
{
 margin-left: 410px;       /* width of background image and some space */
 padding-top: 4px;
 margin-right: 10px;
 font-family: Arial,Helvetica,sans-serif;
 line-height: 110%;
 color: #009900;
 text-align: right;
}

#masthead h1
{
 font-size: 20pt;
}

#masthead h2
{
 font-size: 16pt;
}

#masthead p
{
 font-size: 10pt;
}

/******************************************************************************
 *  Main (top) navigation bar styles.
 */
#topnavbar
{
 margin-left: -10px;
 margin-right: -10px;
 font-size: 11pt;
 text-align: center;
}

#topnavbar table     /* table */
{
 width: 100%;
 height: 23px;
 border-collapse: collapse;
}

#topnavbar th        /* table heading cells */
{
 font-weight: bold;
 white-space: nowrap;
 padding: 1px 12px 4px 12px;
 border-color: #696969;
 border-style: solid;
 border-width: 1px 1px 0px 1px;
}

#topnavbar td        /* table data (non-heading) cells */
{
 white-space: nowrap;
 padding: 1px 12px 4px 12px;
 background: #DDDDDD;
 border-color: #696969;
 border-style: solid;
 border-width: 1px 1px 1px 1px;
}

#topnavbar a         /* hyperlink anchors */
{
 padding: 1px 3px 4px 3px;  /* spreads out area affected by hover */
}

#topnavbar .padl        /* cell class used for left side padding */
{
 width: 50%;
 background: #CCCCCC;
 padding: 1px 6px 4px 6px;
 border-width: 0px 0px 1px 0px;
}

#topnavbar .padr        /* cell class used for right side padding */
{
 width: 50%;
 background: #CCCCCC;
 padding: 1px 6px 4px 6px;
 border-width: 0px 0px 1px 0px;
}

/******************************************************************************
 *  Sub (left) navigation menu styles.
 */
#leftmenu
{
 position: absolute;
 left: 0px;
 top: 110px;             /* trial and error */
 width: 120px;           /* changing this requires changes elsewhere */
 height: 100%;
 border-color: #BBBBBB;
 border-style: solid;
 border-width: 0px 3px 0px 0px;
 font-family: Arial,sans-serif;
}

#leftmenu ul
{
 list-style-type: none;
 margin: 0;
 margin-left: 0.4em;
 padding: 0.3em;
 font-size: 9pt;
 border-color: #BBBBBB;
 border-style: solid;
 border-width: 0px 0px 3px 0px;
}

#leftmenu li
{
 padding: 0.1em;
}

#leftmenu h1
{
 margin: 0;
 margin-left: 0.4em;
 padding: 0.3em;
 font-size: 9pt;
}

#leftmenu p
{
 margin: 0;
 margin-left: 0.4em;
 padding: 0.3em;
 font-size: 9pt;
 border-color: #BBBBBB;
 border-style: solid;
 border-width: 0px 0px 3px 0px;
}

/******************************************************************************
 *  Content styles.
 */
#content
{
 margin-left: 130px;  /* width of left menu plus ten */
 font-size: 10pt;
 color: black;
 line-height: 115%;
}

#content .section
{
 font-size: 16pt;
 font-weight: bold;
 padding-left: 50px;
 color: #CCCCCC;
 background-color: #009900;
 background-image: url(images/TraceToPad.gif);
 background-repeat: no-repeat;
 line-height: 24px;
 padding: 4, 0, 4, 0;
}

#content h1, h2, h3, h4, h5             /* all headings */
{
 font-family: Arial,Helvetica,sans-serif;
}

#content h1             /* headings, level 1 */
{
 font-size: 20pt;
 white-space: nowrap;
 margin-top: 0.8em;     /* closer than standard (1.0em) */
 margin-bottom: 0.3em;  /* closer than standard (1.0em) */
}

#content h2             /* headings, level 2 */
{
 font-size: 16pt;
 line-height: 115%;
 margin-top: 0.8em;
 margin-bottom: 0.3em;
}

#content h3             /* headings, level 3 */
{
 font-size: 14pt;
 line-height: 115%;
 margin-top: 0.8em;
 margin-bottom: 0.3em;
}

#content h4             /* headings, level 4 */
{
 font-size: 12pt;
 line-height: 115%;
 margin-top: 0.7em;
 margin-bottom: 0.6em;
}

#content h5             /* headings, level 5 */
{
 font-size: 10pt;
 line-height: 115%;
 margin-top: 0.5em;
 margin-bottom: 0.5em;
}

#content p              /* paragraphs */
{
 margin-left: 1em;      /* extra left indent */
 margin-top: 0.5em;     /* closer than standard */
 margin-bottom: 0.5em;  /* closer than standard */
}

/******************************************************************************
 *  Footer styles, also affected by body styles.
 */
#footer
{
 margin-left: 130px;  /* width of left menu plus ten */
}

#footer p
{
 margin-top: 1em;
 padding-top: 1em;
 border-color: #BBBBBB;
 border-style: solid;
 border-width: 3px 0px 0px 0px;
 font-size: 8pt;
 text-align: center;
}
